"ProjectLockedByMyself" = "Sie haben exklusiven Zugriff auf die Struktur des Projekts.";
"ProjectLockedByUser %@" = "Benutzer \"%@\" hat exklusiven Zugriff auf die Struktur des Projekts.";
"ProjectLockedByOtherUser" = "Ein anderer Benutzer hat exklusiven Zugriff auf die Struktur des Projekts.";
"ProjectLockedByMyselfDescription" = "Bis Sie Ihre Änderungen gesichert haben, können andere Benutzer keine strukturellen Änderungen vornehmen, wie zum Beispiel Ein-/Ausrücken und Verknüpfen von Vorgängen.";
"ProjectLockedByOtherUserDescription" = "Bis dieser seine Änderungen gesichert hat, können Sie keine strukturellen Änderungen vornehmen wie zum Beispiel Ein-/Ausrücken und Verknüpfen von Vorgängen.";
"ConnectionError" = "Ein Verbindungsfehler ist aufgetreten. Möchten Sie die Seite neu laden?";

"Logout" = "Abmelden";
"Quit" = "Beenden";
"Configuration" = "Konfiguration";

/* Tooltips */

"Insert a new Activity" = "Neuen Vorgang einfügen";
"Zoom in" = "Herein zoomen";
"Zoom out" = "Heraus zoomen";
"Chain Activities" = "Vorgänge verketten";
"Outdent selected Activities" = "Selektierte Vorgänge ausgliedern";
"Indent selected Activities" = "Selektierte Vorgänge eingliedern";
"Column sets" = "Spaltensets";
"Insert a new Resource" = "Neue Ressource einfügen";
"Show resource groups area" = "Gruppenbereich einblenden";
"Hide resource groups area" = "Gruppenbereich ausblenden";
"Insert a new Group" = "Neue Gruppe einfügen";

"aboutBoxSubHeader" = "Project Management mit etwas Magie";
"aboutBoxCopyright" = "©2004-2012 ProjectWizards GmbH, Melle, Deutschland.";

"Your Session did time out." = "Ihre Sitzung ist abgelaufen.";
"Re enter" = "Neu einsteigen";
"If you don't see the Merlin Web window make sure you unblock Pop-Up windows or click the link below." = "Wenn Sie das Merlin Web Fenster nicht sehen, lassen Sie Pop-Up Fenster in Ihrem Browser zu oder klicken Sie auf den folgenden Link.";
"Start Merlin Web" = "Starte Merlin Web";

"ProjectLinkCouldNotFindTargetProject" = "Das Projekt wurde nicht gefunden.";
"Login to project '%@'" = "Anmelden an Projekt '%s'";
"ProjectURLAlertDescription '%s'" = "Sie können diese URL nutzen um das Projekt '%s' direkt zu öffnen.";

"WebServerSessionsExceededWarning" = "Es sind zu viele Web-Sitzungen geöffnet. Merlin Web Server ist für %d gleichzeitige Sitzungen lizensiert.";
"WebServerSessionsExceededDescription" = "Wenn Sie mehr Sitzungen gleichzeitig öffnen möchten, können Sie zusäzliche Lizenzen kaufen.";
"WebServerDemoSessionsExceededWarning" = "Es sind zu viele Web-Sitzungen geöffnet. Merlin Web Server ist auf %d gleichzeitige Sitzungen im Demo-Modus beschränkt.";
"WebServerDemoSessionsExceededDescription" = "Wenn Sie den Merlin Web Server regelmässig nutzen wollen, müssen Sie eine Lizenz kaufen.";

"WebServerUnlicensedWarning" = "Der Merlin Web-Server ist nicht lizenziert.";
"WebServerUnlicensedDescription" = "Wenn Sie den Dienst erneut starten, können Sie ihn im Demomodus testen.";

"Expected Start Date" = "Ewarteter Start";
"Expected End Date" = "Ewartetes Ende";
"Project List" = "Projektliste";